### Method

# WebKit WebsiteDataManager is_ephemeral

#### Declaration [src]

    gboolean
    webkit_website_data_manager_is_ephemeral (
      WebKitWebsiteDataManager* manager
    )

#### Description [src]

Get whether a `WebKitWebsiteDataManager` is ephemeral.

See `WebKitWebsiteDataManager:is-ephemeral` for more details.

Available since: | 2.16

#### Return value

Returns: | `gboolean`
| `TRUE` if `manager` is ephemeral or `FALSE` otherwise.